<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

class Report_Models extends CI_Model
{
    
    /**
     * This function used to check the login credentials of the user
     * @param string $email : This is email of the user
     * @param string $password : This is encrypted password of the user
     */
    

    function Candidate_Data($electoralid)
    {
       $this->db->where('ballot_name',$electoralid);
       $query = $this->db->get('participants');
       $res= $query->result();
       
       if($query->num_rows()>0)
       {
            return $res;
       }

       else
       {
           return false;
       }
    }

}

?>
